﻿@charset "utf-8";
/* CSS Document */


/* style
=========================================== */

header {
	width: 100%;
	height: 90px;
	text-align: center;
	background: #FFF;
	margin: 0 0 30px 0;
	-webkit-box-shadow:0px 2px 3px rgba(000,000,000,0.2);
	box-shadow:0px 2px 3px rgba(000,000,000,0.2);
}
.header_logo {
	padding-top: 20px;
}
#content {
	width: 980px;
	margin: auto;
}
#content a {
	transition: 0.3s opacity;
	color: #f66;
	text-decoration: underline;
}
#content a:hover {
	opacity: 0.8;
}
#visual {
}
#main {
	background: #FFF;
	padding: 30px;
	border-radius:0 0 5px 5px;
}
.main_txt {
	background: #f2f3f4;
	border-radius: 5px;
	margin-bottom: 20px;
	padding: 20px 30px 40px 30px;
}
.main_txt:last-of-type {
	margin-bottom: 0;
}
.main_txt_ttl {
	padding: 0 0 20px 0;
	margin: 0 0 15px 0;
	position: relative;
}
.main_txt_ttl:after {
	content: '';
	display: block;
	width: 920px;
	height: 6px;
	background: url(../img/main_ttl_line.png) no-repeat center center;
	position: absolute;
	left: -30px;
	bottom: 0;
}
.main_txt_txt {
	font-size: 15px;
	line-height: 28px;
}
.main_txt_twt {
	text-align: center;
	margin: 25px 0 0 0;
}
.main_txt_list {
	font-size: 18px;
	margin-top: 10px;
	font-weight: bold;
}
.main_txt_list li + li {
	margin-top: 12px;
}
.main_txt_product {
	text-align: center;
	margin-top: 25px 0 0 0;
}
.main_txt_date {
	font-size: 20px;
	font-weight: bold;
}
.main_txt_notes li {
	padding: 0 0 0 1.1em;
	position: relative;
	font-size: 14px;
	line-height: 28px;
}
.main_txt_notes li:before {
	content: '・';
	position: absolute;
	left: 0;
	top: 0;
}
#pagetop {
	text-align: right;
	padding: 10px 0 0 0;
}
footer {
	padding: 170px 0 15px 0;
	text-align: center;
}